package com.neusoft.smart.pos.user.persistent.domain;

import java.io.Serializable;

public class UserPermissionGroupKey implements Serializable {
    private static final long serialVersionUID = 1L;
    private Integer user;
    private Integer permissionGroup;

    public Integer getUser() {
        return user;
    }

    public void setUser(Integer user) {
        this.user = user;
    }

    public Integer getPermissionGroup() {
        return permissionGroup;
    }

    public void setPermissionGroup(Integer permissionGroup) {
        this.permissionGroup = permissionGroup;
    }
}